WEBrowser(3)

NAME
WEBrowser

SYNOPSIS
WEBrowser { list; item; sublist; currentPath; bgColor; height; columnWidth; }

BINDINGS

list

item

sublist

currentPath

bgColor

height

columnWidth

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults